Subject: Re: compiling X11R5

From: [email-masked] (Casper H.S. Dik)
Date: 22 Mar 93 12:58:35 GMT

[email-masked] (P.v.d.Meij) writes:

>where can I get the 'patch' file for MIT X11R5-p23 to enable compilation on
>solaris 2.1.
>Or should I change the 'X-server' source and a number of 'Imakefile' s my self

There's a patch on export.lcs.mit.edu called ``R5.SunOS5.patch.tar.Z'' in
/contrib.

The new version installed today contains support for the latest
R5.Xsun.multi-screen patch (and the previous one) and pure X11.

Support is also included for xview3pl2.

The patch should allow you to build R5 w/o problems with gcc or SunPRO C.

Casper